@charset "utf-8";
/* CSS Document */

/*banner*/
#banner{width: 100%;height: 500px;position: relative;overflow: hidden;}
#banner a{position: absolute;left: 50%;}
#banner a img{position: relative;left: -50%;}
/* 定制专区 */

.section01{background: url( "../images/xk/bg.png") ;height: 852px;}
.section01 .nei{width: 1200px;height: 592px;margin: 0 auto;padding-top: 80px;}
.section01 .nei .left{width: 580px;background: #fff;height: 692px;position: relative;float: left;}
.section01 .nei .left .pic{width: 580px;height: 500px;overflow: hidden;}
.section01 .nei .left img{width: 100%;display: block;transition: 0.5s;}
.section01 .nei .left img:hover{transform: scale(1.1);}
.section01 .nei .left span{font-size: 40px;color: #333;display: block;margin-left: 50px;margin-top: 50px;}
.section01 .nei .left p{font-size: 18px;font-family: "oswald";font-weight: bold;color: #333;opacity: 0.2;text-transform: uppercase;letter-spacing: 2px;margin-left: 50px;margin-top: 8px;}
.section01 .nei .left a{float: right;width: 60px;height: 60px;font-size: 40px;line-height: 56px;text-align: center;background: #00253d;color: #fff;border-radius: 30px;font-weight: lighter;position: absolute;right: 50px;bottom:66px; transition: 0.5s;}
.section01 .nei .left a:hover{transform: scale(1.1);box-shadow: 0px 4px 13px 0px rgba(0, 37, 61, 0.24);}
.section01 .nei .right{width: 590px;height: 692px;float: left;margin-left: 30px;}
.section01 .nei .right .cp{width: 285px;height: 336px;margin-left: 20px;position: relative;float: left;transition: 0.5s;}
.cp:hover{box-shadow: 0px 4px 18px 0px rgba(0, 0, 0, 0.25);transform: translateY(-6px);}
.section01 .nei .right .cp a{width: 285px;height: 50px; background:rgba(0,0,0,0.7);display: block;position:absolute;bottom: 0px;color: #fff;font-size: 16px;text-align: center;line-height: 50px;}

/* 功能 */
.section02{height: 710px;background: url("../images/xk/bg02.jpg") no-repeat center center;padding-top: 80px;}
.section02 .nei{width: 1200px;height: 666px;margin: 0 auto ;}
.section02 .nei .top{height: 170px;}
.section02 .nei .top .gongn{width:470px;height: 150px;padding: 10px;background: #fff; float: left;}
.section02 .nei .top .gongn .tu{width: 215px;height: 150px;overflow: hidden;float: left;}
.section02 .nei .top .gongn img{display: block;transition: 0.5s;}
.section02 .nei .top .gongn img:hover{transform: scale(1.1);}
.section02 .nei .top .gongn .title{float: left;margin-left: 28px;}
.section02 .nei .top .gongn .title span{font-size: 32px;font-family: "微软雅黑";color: #333;margin-top: 22px;display: block;}
.section02 .nei .top .gongn .title p{font-size: 14px;color: #ccc;letter-spacing: 2px;font-family: "oswald";text-transform: uppercase;margin-top: 12px;}
.section02 .nei .top .gongn .title div{width: 30px;height: 2px;background: #00253d;margin-top: 12px;}
.section02 .nei .top a{display: block;background: #ffe9a4;width: 160px;height: 46px; text-transform: uppercase;font-size: 15px;font-family: "arial";color: #333;line-height: 46px;text-align: center;float: right;border-radius: 23px;margin-top: 62px;}

.section02 .bottom{width: 1200px;height: 336px;margin-top: 60px;}
.section02 .bottom .zhuanqu{width: 285px;height: 400px;background: #fff;float: left;margin-right: 20px;transition: 0.5s;}
.zhuanqu:hover{ box-shadow: 0px 4px 18px 0px rgba(0, 0, 0, 0.25);transform: translateY(-6px);}
.section02 .bottom .zhuanqu img{display: block;}
.section02 .bottom .zhuanqu a{font-size: 16px;color: #333;text-align: center;display: block;width: 183px;height: 40px;border: 1px solid #333;border-radius: 21px;margin:0 auto;line-height: 40px;}
.section02 .bottom .zhuanqu a:hover{background: #333;color: #fff;}

/* 人群 */

.section03{background: url( "../images/xk/bg.png") ;height: 852px;}
.section03 .nei{width: 1200px;height: 592px;margin: 0 auto;padding-top: 80px;}
.section03 .nei .left{width: 580px;background: #fff;height: 692px;position: relative;float: left; margin-left: 30px; }
.section03 .nei .left .pic{width: 580px;height: 500px;overflow: hidden;}
.section03 .nei .left img{width: 100%;display: block;transition: 0.5s;}
.section03 .nei .left img:hover{transform: scale(1.1);}
.section03 .nei .left span{font-size: 40px;color: #333;display: block;margin-left: 50px;margin-top: 50px;}
.section03 .nei .left p{font-size: 18px;font-family: "oswald";font-weight: bold;color: #333;opacity: 0.2;text-transform: uppercase;letter-spacing: 2px;margin-left: 50px;margin-top: 8px;}
.section03 .nei .left a{float: right;width: 60px;height: 60px;font-size: 40px;line-height: 56px;text-align: center;background: #00253d;color: #fff;border-radius: 30px;font-weight: lighter;position: absolute;right: 50px;bottom:66px; transition: 0.5s;}
.section03 .nei .left a:hover{transform: scale(1.1);box-shadow: 0px 4px 13px 0px rgba(0, 37, 61, 0.24);}

.section03 .nei .right{width: 590px;height: 692px;float: left;}
.section03 .nei .right .cp{width: 285px;height: 336px;margin-left: 20px;position: relative;float: left; transition: 0.5s;}
.section03 .nei .right .cp a{width: 285px;height: 50px; background:rgba(0,0,0,0.7);display: block;position:absolute;bottom: 0px;color: #fff;font-size: 16px;text-align: center;line-height: 50px;}

/* 风格 */
.section04{height: 880px;background: url("../images/xk/bg03.jpg") no-repeat center center;padding-top: 80px;}
.section04 .nei{width: 1200px;height: 800px;margin: 0 auto ;}
.section04 .nei .top{height: 360px;}
.section04 .nei .top .fengge{width: 360px;height: 360px;background: #00253d;float: left;padding-left: 50px;}
.section04 .nei .top .pic{width: 790px;height: 360px;overflow: hidden;}
.section04 .nei .top .pic img{width: 100%; display: block;transition: 0.5s;}
.section04 .nei .top .pic img:hover{transform: scale(1.1);}
.section04 .nei .top .fengge span{font-size: 40px;color: #fff;display: block;margin-top: 72px;}
.section04 .nei .top .fengge div{width: 30px;height: 2px;background: #fff;margin-top: 22px;}
.section04 .nei .top .fengge p{font-size: 14px;color: #ccc;letter-spacing: 2px;font-family: "oswald";text-transform: uppercase;margin-top: 22px;}
.section04 .nei .top .fengge a{float: left;width: 50px;height: 50px;font-size: 32px;line-height: 48px;text-align: center;background: #ffe9a4;color: #00253d;border-radius: 30px;font-weight: lighter; margin-top: 40px;transition: 0.5s;}
.section04 .nei .top .fengge a:hover{transform: scale(1.05); box-shadow: 0px 0px 12px 0px rgba(255, 233, 164, 0.24);}
.section04 .bottom{width: 1200px;height: 336px;margin-top: 40px;}
.section04 .bottom .zhuanqu{width: 285px;height: 400px;background: #fff;float: left;margin-right: 20px;transition: 0.5s;}
.section04 .bottom .zhuanqu img{display: block;}
.section04 .bottom .zhuanqu a{font-size: 16px;color: #333;text-align: center;display: block;width: 183px;height: 40px;border: 1px solid #333;border-radius: 21px;margin:0 auto;line-height: 40px;}
.section04 .bottom .zhuanqu a:hover{background: #333;color: #fff;}



/*共用滑动*/
.info_box_pic_box_wrap{margin-top:20px;margin-left: 10px;}
.info_box_pic_box{width:1220px;overflow:hidden;text-align:center;position:relative;margin: 0 auto;}
.info_box_pic_box_more_btn{width:100%;text-align:center;margin:30px 0;}
.info_box_pic_box_more_btn a{display:inline-block;padding:12px 60px;background:#dc2821;color:#fff;font-size:18px;line-height: 35px;}
.info_box_pic_box_more_btn a:hover{background:#323232;}

/* 新款 */
.section06{height: 590px;background: url("../images/xk/bg04.jpg") no-repeat center center;padding-top: 80px;}
.section06  .title span{font-size: 40px;color: #fff;display: block;margin: 0 auto;font-weight: bold;text-align: center;}
.section06  .title p{font-size: 14px;color: #ccc;letter-spacing: 6px;font-family: "oswald";text-transform: uppercase;text-align: center;opacity: 0.4;margin-top: 10px;}
.section06 .bottom{width: 1200px;height: 336px;margin-top: 40px;}
.section06 .bottom .zhuanqu{width: 285px;height: 400px;background: #fff;float: left;margin-right: 20px;}
.section06 .bottom .zhuanqu img{display: block;}
.section06 .bottom .zhuanqu a{font-size: 16px;color: #333;text-align: center;display: block;width: 183px;height: 40px;border: 1px solid #333;border-radius: 21px;margin:0 auto;line-height: 42px;}
.section06 .bottom .zhuanqu a:hover{background: #333;color: #fff;}
/* 滑动 */
#chanp .info_box_pic_box .swiper-slide img{display: block;}
#chanp .wrap{width: 1220px;margin-top: 38px;}
#chanp #mygod span{top: 170px;position: absolute;left: -90px;width: 60px;height: 60px;display: block;background: url("../images/xk/jiantou.png")  no-repeat center top;}
#chanp #mygod span:hover,#chanp #mygod2 span:hover{background: url("../images/xk/jiantou.png")  no-repeat center bottom;}
#chanp #mygod2 span{top: 170px;position: absolute;right:-90px;width: 60px;height: 60px;display: block;background: url("../images/xk/jiantou2.png")  no-repeat center top;}
#chanp #mygod2 span:hover,#chanp #mygod2 span:hover{background: url("../images/xk/jiantou2.png")  no-repeat center bottom;}
.section06 .zhuanqu{width: 285px;height: 400px;background: #fff;float: left;margin-right: 20px;transition: 0.5s;}
.section06 .zhuanqu img{display: block;}
.section06 .zhuanqu a{font-size: 16px;color: #333;text-align: center;display: block;width: 183px;height: 40px;border: 1px solid #333;border-radius: 21px;margin:0 auto;line-height: 40px;}
.section06 .zhuanqu a:hover{background: #333;color: #fff;}


/* 设计 */
.section07{height: 940px;background: url( "../images/xk/bg.png");padding-top: 80px;}
.section07 .nei{width: 1200px;height: 800px;margin: 0 auto ;}
.section07 .nei .top{height: 380px;}
.section07 .nei .top .pic{float: left;width: 620px;height: 380px;overflow: hidden;}
.section07 .nei .top .pic img{transition: 0.5s;display: block;}
.section07 .nei .top .pic img:hover{transform: scale(1.1);}
.section07 .nei .top img{float: right;}
.section07 .nei .top .fengge{width: 450px;height: 380px;background: #00253d;float: left;padding-left: 50px;}
.section07 .nei .top .fengge span{font-size: 40px;color: #fff;display: block;margin-top: 72px;}
.section07 .nei .top .fengge div{width: 30px;height: 2px;background: #fff;margin-top: 22px;}
.section07 .nei .top .fengge p{font-size: 14px;color: #ccc;letter-spacing: 2px;font-family: "oswald";text-transform: uppercase;margin-top: 22px;}
.section07 .nei .top .fengge i{font-size: 16px;color: #fff;display: block;text-align: left;margin-top: 24px;}
.section07 .nei .top .fengge a{float: left;width: 50px;height: 50px;font-size: 32px;line-height: 48px;text-align: center;background: #ffe9a4;color: #00253d;border-radius: 30px;font-weight: lighter; margin-top: 40px;transition: 0.5s;}
.section07 .nei .top .fengge a:hover{transform: scale(1.05); box-shadow: 0px 0px 12px 0px rgba(255, 233, 164, 0.24);}

.section07 .bottom{width: 1200px;height: 336px;margin-top: 40px;}
.section07 .bottom .zhuanqu{width: 285px;height: 400px;background: #fff;float: left;margin-right: 20px;transition: 0.5s;}
.section07 .bottom .zhuanqu img{display: block;}
.section07 .bottom .zhuanqu a{font-size: 16px;color: #333;text-align: center;display: block;width: 183px;height: 40px;border: 1px solid #333;border-radius: 21px;margin:0 auto;line-height: 40px;}
.section07 .bottom .zhuanqu a:hover{background: #333;color: #fff;}






















